Поиск в Поддержке

Избегайте мошенников, выдающих себя за службу поддержки. Мы никогда не попросим вас позвонить, отправить текстовое сообщение или поделиться личной информацией. Сообщайте о подозрительной активности, используя функцию «Пожаловаться».

Learn More

Add-on needed Firefox updated. Done. Tried same add-on - same error. Please help

  • 2 ответа
  • 1 имеет эту проблему
  • 6 просмотров
  • Последний ответ от Terry

more options

Hi,

I was very disappointed earlier on today when I saw the many add-ons you can choose from, for the 1st time, and tried to install one I really liked on my desktop (which runs on XP PRO).

The add-on is called "I Don't Mind Cookies". It wouldn't install as I needed to update the version of Firefox I currently used and provided me with a link to facilitate this.

I followed all instructions throughout and surprisingly quickly I found it completed, and had message confirming the successful update of OS to ver.59 2.

Returned to add-on above and tried to install it again. I must say I felt even more disappointed when the same error message appeared. Clearly, the add-on was not so sure I'd done as directed; either that or it perhaps it got confused and then passed it on to me...

Can anyone help me, please, as I've had an awful outing this week trying to get our Sky Account sorted - my repeated attempts to get 2 things sorted culminated with my last call taking well over 2hrs, involving 5 different departments and a total of 7 agents - thankfully, I only had to tell 4 of them the whole sorry tale in full and although this sad episode was finally resolved (well, sort of), I'm not confident I'll ever be quite the same again.

Hi, I was very disappointed earlier on today when I saw the many add-ons you can choose from, for the 1st time, and tried to install one I really liked on my desktop (which runs on XP PRO). The add-on is called "I Don't Mind Cookies". It wouldn't install as I needed to update the version of Firefox I currently used and provided me with a link to facilitate this. I followed all instructions throughout and surprisingly quickly I found it completed, and had message confirming the successful update of OS to ver.59 2. Returned to add-on above and tried to install it again. I must say I felt even more disappointed when the same error message appeared. Clearly, the add-on was not so sure I'd done as directed; either that or it perhaps it got confused and then passed it on to me... Can anyone help me, please, as I've had an awful outing this week trying to get our Sky Account sorted - my repeated attempts to get 2 things sorted culminated with my last call taking well over 2hrs, involving 5 different departments and a total of 7 agents - thankfully, I only had to tell 4 of them the whole sorry tale in full and although this sad episode was finally resolved (well, sort of), I'm not confident I'll ever be quite the same again.

Все ответы (2)

more options

You should contact that add-on's support.

Полезно?

more options

Firefox 52.9 is an old version. Version 100 has just been released. The version you have may not be new enough for the extension.

Полезно?

Задать вопрос

Для ответа на сообщения вы должны войти в свою учётную запись. Пожалуйста, задайте новый вопрос, если у вас ещё нет учётной записи.